body {
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	}
	
h1 {
	text-align: left;
	background: #ccffcc url(../../img/info/potlood.gif) no-repeat top left;
	height: 41px;
	width: 604px;
	padding-left: 66px;
	line-height: -50%;
}

h2 {
	clear: left;
}

h3 {

}

img {
	margin: 3px;
}	

a img {
	border: none; 
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


#info {
	width: 935px; /*750px of 90%*/
	/*height: 742px; */
	border: none;
	background: center no-repeat;
	padding: 0;
	text-align: center;
	overflow: visible;
	margin-top: 20px;
}

#info-midden {
	text-align: center;
	width: 705px; /*464*/
	/*height: 500px;*/
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	overflow: auto;
}

#info-links {
	width: 100px;
	left: 0;
	float: left;
	clear: none;
}

#info-rechts {
	width: 100px;
	float: right;
	}
	
#tekst {
	background-color: #ade4f9;
	border: solid 1px #ffff99; 
	padding: 5px;
	text-align: left;
	margin-top: -20px;
	border-top: none;
	padding-top: -1px;
	min-height: 300px;
}

#tekst-bovenkant {
	background-image: url(../../img/info/ringetjes.gif);
	background-position: top center;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #ccffcc;
	border: none;
	height: 60px;	
	margin-bottom: 0;	
}

#info .afblink {
}

#infolinks {
	background-color:#ffff99;
	border: solid 1px #CCCCCC;
	min-width: 100px;
	font-size: 0.9em;
	float: right;
	padding:5px;
	margin:10px;
	text-align:center;
	}

p {
	margin-top: 5px;
}